﻿<?xml version="1.0" encoding="UTF-8"?>
<Form xmlns="http://v8.1c.ru/8.3/xcf/logform" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.7">
	<CommandBarLocation>None</CommandBarLocation>
	<AutoCommandBar name="ФормаКоманднаяПанель" id="-1"/>
	<ChildItems>
		<Button name="ЗаписатьВФайл" id="4">
			<Type>UsualButton</Type>
			<CommandName>Form.Command.ЗаписатьXMLВФайл</CommandName>
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Записать в файл</v8:content>
				</v8:item>
			</Title>
			<ExtendedTooltip name="ЗаписатьВФайлРасширеннаяПодсказка" id="5"/>
		</Button>
		<InputField name="Период" id="6">
			<DataPath>Объект.Период</DataPath>
			<ContextMenu name="ПериодКонтекстноеМеню" id="7"/>
			<ExtendedTooltip name="ПериодРасширеннаяПодсказка" id="8"/>
		</InputField>
		<InputField name="ПутьКФайлуЗаписи" id="9">
			<DataPath>Объект.ПутьКФайлуЗаписи</DataPath>
			<ContextMenu name="ПутьКФайлуЗаписиКонтекстноеМеню" id="10"/>
			<ExtendedTooltip name="ПутьКФайлуЗаписиРасширеннаяПодсказка" id="11"/>
		</InputField>
	</ChildItems>
	<Attributes>
		<Attribute name="Объект" id="1">
			<Type>
				<v8:Type>cfg:DataProcessorObject.кс_ВыгрузкаДанныхВXML</v8:Type>
			</Type>
			<MainAttribute>true</MainAttribute>
		</Attribute>
	</Attributes>
	<Commands>
		<Command name="ЗаписатьXMLВФайл" id="1">
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Записать XML в файл</v8:content>
				</v8:item>
			</Title>
			<ToolTip>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Записать XMLВФайл</v8:content>
				</v8:item>
			</ToolTip>
			<Action>ЗаписатьXMLВФайл</Action>
		</Command>
	</Commands>
</Form>